{
"Id": "464919f5-7ef8-431a-834f-d4e3c444dcf5",
"Name": "Classify",
"TypeName": "Grooper.Core.BatchProcessStep",
"ParentId": "c3ed1ac7-a84b-4bdd-b57a-c61917fa46bf",
"NodeIndex": 1,
"Properties":  {"Scope":2,"Activity":{"__type":"ClassifyFolders:#Grooper.Activities","ContentModelId":"5be9a614-803b-4f76-bd05-ff7801db9396"}}
}